Comment 34 for bug 1088612

Patrick Storz (ede123) wrote :

Great, good to know 0.92.x binaries are executable on XP!

Thanks for the link regarding XP support of MSYS2. So it seems there's currently no real option to also compile on XP. (I only stumbled over the installer issues before, but if Cygwin dropped XP support, there's obviously not much that can be done...)